*{
    margin: 0;
    padding: 0;
}
html, body{
    width: 100%;
    height: 100%;
    background-color: #D4F0FF;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
::-webkit-input-placeholder{
    color: #B9B9B9;
}
::-moz-placeholder{
    color: #B9B9B9;
}
:-ms-input-placeholder{
    color: #B9B9B9;
}
:-moz-placeholder{
    color: #B9B9B9;
}
textarea::-webkit-input-placeholder {
    color: #B9B9B9;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #B9B9B9;
}

textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #B9B9B9;
}

textarea:-ms-input-placeholder {
    color: #B9B9B9;
}

html,body,div,p,h1,h2,h3,h4,h5,h6,span,a,ul,li,ol,i,em,table,tb,dd,dt,input,checkbox,radio,textarea,button{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
body.hidden{
    overflow: hidden;
}
input[type="text"]:focus,
input[type="number"]:focus,
textarea:focus{
    outline: none;
    border: 1px solid #2DBE60
}
.header-data{
    width: 100%;
    margin-top: 20px;
    padding: 0 30px;
    font-size: 0;
    text-align: center;
    box-sizing: border-box;
}
.header-data .header-link{
    display:inline-block;
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    background: #02B9F1;
    border-radius: 4px;
    border: none;
    color: #fff;
    font-size: 14px;
}
.header-data p{
    margin-top: 10px;
    margin-bottom: 5px;
    color: #666;
    font-size: 14px;
}
/*header end*/

/*content start*/
span.rules{
    display: inline-block;
    font-weight: 600;
    font-size: 14px;
    color: #062E6F;
    border-bottom: 1px solid #73B6DA;
    margin-left: 20px;
    margin-bottom: 10px;
}
.forrelative{
    position: relative;
}
.forrelative .littleImg1{
    width: 78px;
    float: right;
    margin-left: -118px;
    margin-right: 60px;
    /* position: absolute;
    right: 45px;
    top: 60px; */
}
.forrelative .littleImg2{
    width: 45px;
    position: absolute;
    left:0;
    bottom: 27px;
}
.forrelative .littleImg3{
    width: 56px;
    position: absolute;
    right:0;
    bottom: 17px;
}
span.mine{
    font-weight: 600;
    font-size: 14px;
    color: #062E6F;
    border-bottom: 1px solid #73B6DA;
    float: right;
    margin-bottom: 10px;
}
.imeiImg{
    width:100%;
    height: auto;
}
.winner-lists{
    margin: 0 14px;
    padding: 32px 0 18px;
    background-color: #fff;
    margin-top: 30px;
    font-size: 0px;
    border-radius: 6px;
}
.winner-lists .winner-content{
    margin: 0 10px;
    height: 36px;
    line-height: 36px;
    background-color: #D6E6FF;
    border-top: 1px solid #fff;
}
.winner-lists .winner-title{
    color: #fff;
    background-color:#6086C5;
    margin: 0 10px;
    height: 36px;
    line-height: 36px;
}
.winner-lists .winner-content:nth-child(odd),{
    color: #062E6F;
    background-color:#D6E6FF;
}
.winner-lists .winner-content:nth-child(even){
    color: #fff;
    background-color:#6086C5;
}
.winner-content .list-item , .winner-title .list-item{
    display: inline-block;
    box-sizing: border-box;
    border-right: 1px solid #fff;
    font-size: 14px;
}
.winner-content .list-item:first-child, .winner-title .list-item:first-child{
    padding-left: 20px;
    width: 22%;
}
.winner-content .list-item:nth-child(2), .winner-title .list-item:nth-child(2){
    padding-left: 13px;
    width: 45%;
}
.winner-content .list-item:nth-child(3), .winner-title .list-item:nth-child(3){
    padding-left: 19px;
    border-right: none;
    width: 33%;
}
.newwinner{
    margin-top: 10px;
    padding-bottom: 50px;
    text-align: center;
}
.nolist{
    font-size: 14px;
    width: 60%;
    margin: 50px auto;
    color: #062E6F;
    text-align: center
}
/*content end*/

/*dialog start*/
.dialog{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    outline: 0;
    /* -webkit-overflow-scrolling: touch; */
    background-color: rgb(0, 0, 0);  
    filter: alpha(opacity=50);  
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 999;
    display: none;
}
.dialog .mine{
    width: 77.777%;
    margin: 0 auto;
    text-align: center;
    margin-top: 40%;
    background-color: #fff;
    border-radius: 6px;
    position: relative;
    padding-bottom: 36px;
}
.dialog .mine #explain{
    text-align: left;
    color:#333;
    font-size: 12px;
    padding: 0 10px;
    margin-top: 12px;
}
.dialog .mine .closeImg{
    width: 16px;
    position: absolute;
    right: 16px;
    top: 16px;
}
.dialog .mine .dialog-title{
    font-weight: 600;
    font-size: 18px;
    color: #333;
    padding-top: 36px;
    margin-bottom: 36px;
}
.mine-lists{
    background-color: #fff;
    margin-top: 30px;
    font-size: 0px;
    border-radius: 6px;
    max-height: 200px;
    overflow-y: auto;
}
.mine-lists .mine-content{
    margin: 0 10px;
    background-color: #D6E6FF;
    border-top: 1px solid #fff;
    color: #062E6F;
    background-color:#D6E6FF;
}
.mine-lists .mine-title{
    color: #fff;
    background-color:#68C6F3;
    margin: 0 10px;
    height: 36px;
    line-height: 36px;
}
.nocontent img{
    width: 190px;
}
.nocontent p{
    margin-top: 16px;
    color: #aaa;
    font-size: 14px;
}
.mine-content .list-item , .mine-title .list-item{
    display: inline-block;
    box-sizing: border-box;
    width: 33.333%;
    border-right: 1px solid #fff;
    font-size: 12px;
    text-align: center;
}
.mine-content .list-item {
    height: 42px;
    word-break: break-all;
    padding: 0 ;
    margin: 0;
}
.mine-content .list-item span{
    display: table-cell;
    vertical-align:middle;
    width: 100%;
    height: 42px;
    padding: 0 10px;
    text-align: left;
}
.mine-content .list-item:nth-child(3), .mine-title .list-item:nth-child(3){
    border-right: none;
    /* padding: 0 10px; */
    /* word-break: break-all; */
}
.dialog-imei{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    outline: 0;
    background-color: rgb(0, 0, 0);  
    filter: alpha(opacity=50);  
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 999;
    display: none;
}
.dialog-imei .content{
    /* padding-top: 100px; */
    width: 72.222%;
    margin: 0 auto;
    text-align: center;
    margin-top: 40%;
}
.imei{
    border-radius: 6px;
    background-color: #fff;
    position: relative;
}
.imei .dialog-title{
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin-top: 33px;
    margin-bottom: 16px;
}
.imei input{
    width: 65%;
    height: 36px;
    border-radius: 18px;
    background-color: #f9f9f9;
    border: none;
    padding: 0 14%;
}
.imei .ft{
    margin-top: 32px;
    border-top: 1px solid #e5e5e5;
    height: 50px;
    line-height: 50px;
    color: #2DBE60;
}
.imei .ft span{
    display: inline-block;
    text-align: center;
}
.imei .ft span#closetip2btn, .imei .ft span#closetip1btn{
    padding: 0 30px;
}
span.left{
    float: left;
    font-size: 16px;
    color: #666;
    margin-left: 32px;
}
span.right{
    float: right;
    font-size: 16px;
    color: #2DBE60;
    margin-right: 32px;
}
.imeiimg{
    width: 125px;
    margin-top: -66px;
}
.closeImg{
    width: 16px;
    position: absolute;
    right: 16px;
    top: 16px;
}
.dialog-tip{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    outline: 0;
    background-color: rgb(0, 0, 0);  
    filter: alpha(opacity=50);  
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 999;
    display: none;
}
.dialog-tip .content{
    /* padding-top: 100px; */
    width: 77.777%;
    margin: 0 auto;
    text-align: center;
    margin-top: 40%;
}
p.dialog-cn{
    padding: 0 12px;
    font-size: 16px;
    line-height: 22px;
    color: #272727;
    margin-top: 36px;
    margin-bottom: 14px;
}
/*dialog end*/
